﻿aside .panel-pane,aside .block{clear:both;border-bottom:1px solid #d7d7d7;padding:20px 0;}
aside .panel-pane:last-child,aside .block:last-child{clear:both;border-bottom:none;padding:20px 0;}
aside .panel-pane:first-child,aside .block:first-child{padding-top:0;}
section.panel-region-recipes div.panel-pane ul.list{border:none;background:none;list-style:none;margin:0;}
section.panel-region-recipes div.panel-pane ul.list li{position:relative;font:normal 15px/1em "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif;}
section.panel-region-recipes div.panel-pane ul.list li a{color:#555;}
section.panel-region-recipes div.panel-pane ul.list li a:hover{color:#000;}
section.panel-region-recipes div.panel-pane ul.list li img{padding:9px;background:#FFF;border:1px solid #E5E5E5;height:auto;}
.ie8 section.panel-region-recipes div.panel-pane ul.list li img{width:auto;}
section.panel-region-recipes div.panel-pane ul.list li div.field-content{padding-bottom:20px;max-width:75%;}
section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;background:rgba(255,255,255,0.8);}
.oldie section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;zoom:1;filter:alpha(opacity=90);opacity:0.9;}
section.panel-region-recipes div.panel-pane ul.list li:nth-child(2n+2){float:right;}
section.panel-region-recipes div.panel-pane ul.list li:nth-child(3n+3){float:right;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}

	
	
	.textwidget { width:300px; color:#444; }

	.textwidget p { margin-bottom:18px; line-height:18px; }

	.textwidget p:first-child { margin-top: -4px; }

	.textwidget p:last-child { margin-bottom: -3px; }


.tweets a, .textwidget a { color:#4f8f8b; }
#featured-content-container #featured-nav-wrap{display:block;position:relative}
#featured-content-container #featured-nav-wrap ul{bottom:5px;margin:0;position:absolute;right:10px;z-index:10}
#featured-content-container #featured-nav-wrap ul li{display:inline-block}
#featured-content-container #featured-nav-wrap ul li a{background:#6e9336;display:block;height:12px;margin-right:5px;width:12px}
#featured-content-container #featured-nav-wrap ul li.activeSlide a{background:#006335}
#featured-content-container #featured-nav-wrap ul li:last-of-type a{margin:0}
.wrap{width:96%;margin:0 auto}


.topsearch {float:left; margin:5px 20px 15px 290px;}

.topsearch label{display:none;}

.topsearch .inputbox{border: 1px solid #01489c; color:#01489c; height:20px; width:175px;}

.topsearch .button{border: 1px solid #01489c; background:#01489c; color:#fff;}


.g-animatedblock-title {
  color: #fff;
  margin: 0 0 1rem 0;
  padding: 0 1rem;
  font-size: 2.5rem;
  line-height: 0.9;
  font-family: "montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}


.g-animatedblock-title a {
  color: #fff;
  line-height: 0.9;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.panel-body.login form {
	max-width: 250px;
	margin: 0 auto;
}


.panel-body.admin-models .thumbnail {
	display: inline-block !important;
}

.panel-body h1 {
	display: none !important;
}

.panel-body h2 {
	font-size: 120%;
	text-decoration: underline;
}

.panel-body h3 {
	font-size: 110%;
	font-weight: bold;
}


div.site-content .left-column ul.left-list-links a {
	font-size: 12px !important;
	color: #133950 !important;
	font-family: "Verdana" !important;
}


div.site-content .left-column ul.left-list-links a:hover {
	font-size: 12px !important;
	color: #133950 !important;
	font-family: "Verdana" !important;
}



div.site-content div.left-column span.account-info {
	color: #000000 !important;
	font-size: 13px !important;
	font-family: "Verdana" !important;
}


div.site-content .left-column {
	float: left;
	width: 250px;
	font-family: Verdana;
	font-size: 13px;
	padding-left: 4px;
}


div.left-column span.account-info 
{
	display: block; 
	margin-bottom: 6px; 
	margin-left: 20px;
}

.bordered.big-border footer .footer-inner { width: 100%; height: 50px; }

.footer-inner { height: auto !important; width: 480px !important; margin: 0 auto;  }

	
	
footer .footer-inner {
	position: relative;
	transition: all 200ms 0.2s ease;
	opacity: 0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}

	.loading-end footer .footer-inner { 
	transition: all 400ms 2.0s ease;
	-webkit-transition: all 400ms 2.0s ease;
    -moz-transition: all 400ms 2.0s ease;
    -o-transition: all 400ms 2.0s ease;
    -ms-transition: all 400ms 2.0s ease;
	opacity: 1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  }

.bordered footer .footer-inner { width: 100%; height: 40px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


.fcstlink {
	font-size: 15px; font-size: 1.5rem;
	line-height: 14px; line-height: 1.4rem;
}

			
.lt { float: left; }

	#ftr p.lt, #ftr p.rt { float: none; text-align: center; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


#main.cb-pre-load:before {
  content: '';
}


.cb-main {
  margin-top: 20px;
}


.cb-box-light.cb-nav-bar-wrap.wrap, .cb-box-light.cb-main-nav.wrap, .cb-box-light #cb-widgets.wrap, .cb-box-light .cb-footer-lower .wrap,
.cb-box-heavy.cb-nav-bar-wrap.wrap, .cb-box-heavy.cb-main-nav.wrap, .cb-box-heavy #cb-widgets.wrap, .cb-box-heavy .cb-footer-lower .wrap {
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}


#cb-nav-bar .cb-main-nav #cb-nav-logo {
  float: left;
  width: 0;
  -webkit-transition: opacity ease 0.35s, transform ease 0.2s;
  -moz-transition: opacity ease 0.35s, transform ease 0.2s;
  -o-transition: opacity ease 0.35s, transform ease 0.2s;
  transition: opacity ease 0.35s, transform ease 0.2s;
}


.cb-sticky-menu-up #cb-nav-bar .cb-main-nav #cb-nav-logo {
  -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
}


.cb-stuck #cb-nav-bar .cb-main-nav .cb-logo-nav-sticky-type {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.cb-menu-light #cb-nav-bar .cb-main-nav {
  border-bottom: 3px solid #161616;
}

.cb-menu-light #cb-nav-bar .cb-main-nav #cb-nav-logo:hover {
  background: transparent;
}


.cb-stuck.cb-menu-light #cb-nav-bar .cb-main-nav {
  border-bottom: 0;
}

.cb-menu-light.cb-fis-big-border #cb-nav-bar .cb-main-nav {
  border-bottom: 0;
}



.cb-b-gallery .cb-main {
  margin-top: 60px;
}


  .cb-fw-bs .cb-main {
    width: 100%;
  }


  .cb-sidebar-left .cb-main {
    float: right;
  }


  .cb-sidebar-right .cb-main {
    float: left;
  }


  .cb-sidebar-none .cb-main {
    margin-left: auto;
    margin-right: auto;
  }


  .cb-menu-al-center .cb-main-nav {
    text-align: center;
  }

  #cb-nav-bar .cb-main-nav {
    position: relative;
    z-index: 900;
    display: block;
    margin: 0 auto;
    width: 710px;
  }


  .cb-sidebar-none.cb-sidebar-none-fw .cb-main {
    width: 100%;
    max-width: 980px;
  }


  .cb-fis-big-border.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-bottom: 0;
  }

  #cb-nav-bar .cb-main-nav #cb-nav-logo, #cb-nav-bar .cb-main-nav #cb-nav-logo img {
    max-width: none;
  }
.nav-submenu_item{border-bottom:1px solid #363536;border-top:1px solid #1f1e1f;display:block;position:relative;white-space:normal}
.nav-submenu_item:first-child{padding-left:0}
.img-responsive{display:block;max-width:100%;height:auto;}

.hsform {margin: 0.5em 0 0 0 !important; display: block;}


.content-area { margin: 0 auto; padding: 0 15px; min-width: 690px; max-width: 1030px; width: 84%; }

.template-index .slideshow.content-area { margin-top: 30px; }

.template-index .slideshow.content-area:before { content: none; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

	
	.container.sp_sidebar #main {
		width:476px;
		margin-right:20px;
	}

.mh-sidebar, .hp-sidebar { width: 300px; float: left; }

.mh-sidebar-2, .hp-sidebar-2 { width: 300px; float: right; }

	.mh-two-sb .hp-sidebar, .hp-sidebar-2, .mh-two-sb .mh-sidebar, .mh-sidebar-2 { width: 220px; }

	.mh-two-sb .hp-main, .mh-two-sb .mh-main, .hp-sidebar-2, .mh-sidebar-2 { width: 100%; margin: 0; }

	.mh-two-sb .hp-sidebar, .hp-sidebar { width: 229px; }

	.hp-content, .hp-sidebar, .mh-content, .mh-sidebar, .mh-two-sb .hp-content, .mh-two-sb .hp-sidebar, .mh-two-sb .mh-content { width: 100%; margin: 0; }
#home-slider ul li .sell .logo{width:50px;height:auto;display:block;margin:0 auto;margin-bottom:-0.3em;opacity:0.7;display:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
#post-not-found.m-all .logo{width:200px;height:auto;display:block;margin:0 auto;}


#dhtmltooltip{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #ffffff;
position: absolute;
width: 150px;
border: 1px solid #404040;
padding: 2px;
background-color: #C0C0C0;
visibility: hidden;
z-index: 100;

filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.overlay-arrows .title{font-weight:700}
.headlines .head .title{color:#999;font-family:'Futura Today Bold',arial,sans-serif;font-size:16px;font-weight:400;margin:23px 0 0 20px;padding:0;text-transform:uppercase}
#market-suspender-widget h6.title{font-size:13px;padding-bottom:4px}
article.asset .content-bar .head .title{border-right:1px solid #dedede;padding:0 9px 0 0;text-align:right;white-space:nowrap;width:auto}
.google .title{font-size:16px;letter-spacing:1px}
.google .title-section{margin-bottom:5px}
.google .title-section .title:hover{text-decoration:underline}
#google-article-block .title-section{display:block;padding:0;margin-bottom:.2em}
#google-article-block .title-section .title{font-size:17px;font-style:italic;text-decoration:underline;letter-spacing:3px}
body.front div.ds-1col{padding-bottom:20px;}
div.ds-1col.view-mode-image_teaser{border:none;background:none;list-style:none;margin:0;}
div.ds-1col.view-mode-image_teaser a{color:#555;}
div.ds-1col.view-mode-image_teaser a:hover{color:#000;}
div.ds-1col.view-mode-image_teaser img{padding:9px;background:#FFF;border:1px solid #E5E5E5;}
div.ds-1col.view-mode-image_teaser div.field-name-field-lede-media{padding-bottom:20px;}
div.ds-1col.view-mode-image_teaser div.field-name-title{position:absolute;bottom:25px;left:10px;width:160px;padding:10px;background:#fff;background:rgba(255,255,255,0.8);}
body.front div.ds-1col.view-mode-image_teaser div.field-name-title{bottom:45px;}
body.front div.ds-1col.view-mode-image_teaser,body.page-recipes div.ds-1col.view-mode-image_teaser,body.node-type-episode div.ds-1col.view-mode-image_teaser{width:33%;float:left;}
body.front div.ds-1col.view-mode-image_teaser:nth-child,body.page-recipes div.ds-1col.view-mode-image_teaser:nth-child(2n+2),body.node-type-episode div.ds-1col.view-mode-image_teaser:nth-child(2n+2){float:right;}

		
		#popup_content
		{
			overflow-y:hidden;			overflow-x: auto;
			height: 100%;
			width:100%;
		}

.entry-wrap {
	padding: 30px 30px 10px 30px; 
}
